@charset "UTF-8";
/* CSS Document */

/******** FONTS ********/
 
@import url("https://use.typekit.net/pak1tpz.css");

/******** MAIN ********/
/****************************************/
/****************************************/
body {
    font-family: 'museo-sans', sans-serif;
    color:#303030;
    min-height:100vh;
}
a, button {text-decoration:none; transition:all ease-in-out 0.2s}
a, a:visited {color:#e84678}
a:hover {text-decoration:none;}

#body-fixed {padding-top:100px}
.post, .page {margin:0}
@media only screen and (max-width: 768px) {#body-fixed {padding-top:80px}}


/*********************************************/
/******** HEADER LIGHT ********/
/*********************************************/

#header-light {
    position:fixed;
    width:100%;
    top:0; left:0;
    z-index:998
}
.nav-container {
    height:140px;
    max-width:1400px;
    margin:0 auto;
    padding:0 15px;
    }

/* sticky */
.fixed-header {
    background-color:rgba(255,255,255,0.95);
    top: 0;
    left: 0;
    width: 100%;
    border-bottom:1px solid #f3f3f3;
}
.fixed-header .nav-container {height:80px;}
.fixed-header .header-fix {height:80px}
.fixed-header .ibotta-header-logo {
    width:110px; height:31px;
    }   
.fixed-header .sign-in-btn {
    padding:6px 20px;
    border:2px solid #e84678;
    border-radius:100px;
    }
.header-fix {
    height:140px;
} /* fixes content with fixed positioning */

.ibotta-header-logo {
    display:inline-block;
    width:150px; height:42px;
    background:url("../images/ibotta-logo-pink.png") no-repeat;
    background-size:cover;
    }
.ibotta-header-logo span {display:none}

/*** DT NAV ***/
.desktop-nav {
    text-align:right;
    display:inline-block;
    }
.desktop-nav ul {
    margin:0;
    flex-direction:row;
    }
.desktop-nav ul li {
    display:inline-block;
    margin:0 15px;
    padding:12px 0;
    font-size:17px;
    }
.desktop-nav a {color:#303030; text-decoration:none; display:inline-block; }
.desktop-nav a:hover {color:#e84678;}
.sign-in-btn {
    color:#303030;
    display:inline-block;
    margin:0 0 0 15px;
    padding:12px 30px;
    border:2px solid #e84678;
    border-radius:100px;
    font-size:17px;
    }
.sign-in-btn:hover {
    background-color:#e84678;
    color:#ffffff;
    text-decoration:none;
    }
.navbar-nav .dropdown-menu {
    position:absolute !important;
    margin:0;
    padding:5px;
    overflow:hidden;
    transition:none;
    top:88%;
    background-color:rgba(234,70,121,0.95);
    border-radius:3px 3px 12px 12px;
    border:0;
    box-shadow: 1px 2px 3px 0 rgba(0,0,0,0.3);
}
.navbar-nav .dropdown-menu li {margin:4px 0; padding:0}
.navbar-nav .dropdown-menu a.dropdown-item {
    color:#ffffff;
    padding:0.3em 1em;
}
.navbar-nav .dropdown-menu a.dropdown-item:hover {
    background-color:transparent; 
    color:#fcdddf
}

/*** MB NAV ***/

.mobile-nav {
    text-align:left;
    display:block;
}
.mobile-nav ul {
    margin:0
    }
.mobile-nav ul li {
    margin:0 20px;
    padding:8px;
    font-size:24px;
    }
.mobile-nav ul li > ul {margin:10px 0 0}
.mobile-nav ul li > ul li {
    font-size:17px;
    margin:0 5px;
    padding:6px;
    font-weight:300;
}
.mobile-nav a {
    color:#ffffff; 
    text-decoration:none; 
    display:block; 
    transform-origin:center left;
}
.mobile-nav ul li > ul li a:after {
    content:'\f054'; 
    font-family:'Font Awesome 5 Free'; 
    font-weight:900;
    font-size:12px;
    margin:0 0 0 8px
    }

.mobile-nav a:hover {color:#fcdddf; transform: scale(1.05); text-decoration:none }
.mCSB_container {display:flex; height:100vh !important;}

/*** FLY-OUT ***/
#sidebar {
    min-width: 250px;
    max-width: 250px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: -260px;
    background-color:rgba(234,70,121,0.95);
    /* top layer */
    z-index: 999;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    box-shadow:3px 0 10px rgba(0,0,0,0.5);
    }
#sidebar.active {
    left: 0;
    }
#dismiss {
    display:block;
    width: 35px;
    height: 35px;
    position: absolute;
    font-size:24px;
    top: 15px;
    right: 10px;
    color:#ffffff;
    text-align:center;
    }

.mobile-nav {display:none}
.hamburger-btn {display:none}

@media only screen and (max-width: 1100px) {
    .desktop-nav ul li {font-size:16px; margin:0 10px}
    .sign-in-btn {
        margin:0 0 0 12px;
        padding:8px 24px;
        font-size:16px;
        }
}

@media only screen and (max-width: 992px) {
.nav-container {height:100px;}
.nav-container .pad-fix-all {padding:0px}
.ibotta-header-logo {
    width:110px; height:31px;
    }
.desktop-nav {display:none}   
.mobile-nav {display:block}
.sign-in-btn {
    padding:6px 20px;
    border:2px solid #e84678;
    border-radius:100px;
    }
.hamburger-btn {
    width:30px; height:30px;
    display:inline-block;
    text-align:center;
    vertical-align:top;
    font-size:22px;
    color:#303030;
    margin:0 4px 0 0;
    position:relative;
    bottom:-3px;
    padding:0;
    border:0;
    background:none;
    }
.hamburger-btn:hover {color:#e84678}
    
}

@media only screen and (max-width: 768px) {
.nav-container {min-width:290px} 
        
}

/*********************************************/
/******** HEADER DARK ********/
/*********************************************/

#header-dark .ibotta-header-logo {
    display:inline-block;
    width:150px; height:42px;
    background:url("../images/ibotta-logo-white.png") no-repeat;
    background-size:cover;
    }
#header-dark .desktop-nav a {color:#ffffff }
#header-dark .desktop-nav a:hover {color:#dddddd;}
#header-dark .sign-in-btn {
    color:#ffffff;
    background-color:#e84678;
    display:inline-block;
    margin:0 0 0 15px;
    padding:12px 30px;
    border:2px solid #e84678;
    border-radius:100px;
    }
#header-dark .sign-in-btn:hover {
    background-color:transparent;
    color:#ffffff;
    text-decoration:none;
    border-color:#ffffff
    }
/* sticky */

#header-dark.fixed-header .ibotta-header-logo {
    background:url("../images/ibotta-logo-pink.png");
    background-size:cover;
    width:110px; height:31px;
    }   
#header-dark.fixed-header .desktop-nav a {color:#303030 }
#header-dark.fixed-header .desktop-nav a:hover {color:#e84678;}
 .fixed-header .sign-in-btn {
    padding:6px 20px;
    border:2px solid #e84678;
    border-radius:100px;
    }
#header-dark.fixed-header .sign-in-btn {
    padding:6px 20px;
    border:2px solid #e84678;
    }
#header-dark.fixed-header .sign-in-btn:hover {color:#e84678}
#header-dark.fixed-header .navbar-nav .dropdown-menu a.dropdown-item {
    color:#ffffff;
    padding:0.3em 1em;
}
#header-dark.fixed-header .navbar-nav .dropdown-menu a.dropdown-item:hover {
    background-color:transparent; 
    color:#fcdddf
}
#header-dark.fixed-header .hamburger-btn {color:#303030;}
#header-dark.fixed-header .hamburger-btn:hover {color:#e84678;}

@media only screen and (max-width: 1100px) {
    #header-dark .sign-in-btn {
        margin:0 0 0 12px;
        padding:8px 24px;
        font-size:16px;
        }
}

@media only screen and (max-width: 992px) {
    #header-dark .ibotta-header-logo {
        width:110px; height:31px;
        }
    #header-dark .sign-in-btn {
        padding:6px 20px;
        }
    #header-dark .hamburger-btn {color:#ffffff;}
    #header-dark .hamburger-btn:hover {color:#dddddd}
}

/*********************************************/
/******** PR-LP CONTENT BLOCKS ********/
/*********************************************/
  
  .content-news, .content-noteworthy {
  color:#000000;
  font-family:'museo-sans', 'Open Sans', Arial, sans-serif;
  }
  .content-news div.article, .content-noteworthy div.article {display:inline-block; width:49%; vertical-align:top; color:#000000; text-decoration:none;}
  .content-news p, .content-noteworthy p {
	 font-size:28px;
	 font-weight:500;
	 text-transform:uppercase;
	 line-height:1.5;
     margin:0 20px 60px 20px;
     letter-spacing:1.4px;
   }
  .content-news p a, .content-noteworthy p a {
      display:block; 
      font-size:21px;
      font-weight:700;
      color:#ed486f; 
      text-decoration:none; 
      text-transform:none; 
      margin:8px 0 0 0;
      opacity:0.8;
}
.content-news p a:after, .content-noteworthy p a:after {
      font-family:FontAwesome;
      content:'\f0da';
      font-size:20px;
      display:inline-block;
      width:40px;
      padding-left:10px;
      transition: all 0.3s ease-in-out 0s;
      opacity:0.8
}
.content-news p a:hover:after, .content-noteworthy p a:hover:after {
      padding-left:15px;
      opacity:1
}
.content-news p a:hover, .content-noteworthy p a:hover {
      opacity:1
}

.content-news .btn-showmore, .content-noteworthy .btn-showmore {
    max-width:360px;
    display:block;
    margin:50px auto 0 auto;
    background-color:#ed486f;
    border-radius:6px;
    padding:30px 80px;
    text-align:center;
    font-size:23px;
    color:#ffffff;
    opacity:0.8;
    text-decoration:none;
}
.content-news .btn-showmore:hover, .content-noteworthy .btn-showmore:hover {opacity:1.0}
@media only screen and (max-width: 768px) {
.content-news div.article, .content-noteworthy div.article {display:block; width:100%}
.content-news p, .content-noteworthy p {
	 font-size:20px;
	 font-weight:500;
	 line-height:1.5;
     margin:0 20px 30px 20px;
     letter-spacing:1.2px;
   }
.content-news .btn-showmore, .content-noteworthy .btn-showmore {
    padding:0px;
    width:260px;
    height:54px;
    line-height:54px;
    margin:50px auto 0 auto;
    }
}

/*********************************************/
/******** PR-LP TABS ********/
/*********************************************/
  
ul.btn-holder {
    max-width:480px;
    text-align:center;
    margin:0 auto 100px auto;
    padding:0;
    font-family:'museo-sans', 'Open Sans', Arial, sans-serif;
}
li.btn-nn {
		display:inline-block;
		margin:0 20px;
		padding:6px 20px 10px 20px;
        font-size:28px;
        line-height:1;
		font-weight:900;
		text-align:center;
        position:relative;
}
li.btn-nn a {
        color:#000000;
        text-decoration:none;
        cursor:pointer;
}
li.btn-nn a:before {
    content: "";
  	position: absolute;
  	width: 100%;
  	height: 2px;
  	bottom: 0;
  	left: 0;
  	background-color: #f2828f;
  	visibility: hidden;
  	-webkit-transform: scaleX(0);
  	transform: scaleX(0);
  	-webkit-transition: all 0.3s ease-in-out 0s;
  	transition: all 0.3s ease-in-out 0s;
  }
li.btn-nn a:hover:before {
     visibility: visible;
     -webkit-transform: scaleX(1);
     transform: scaleX(1);
}
li.btn-nn.active a:before {
    content: "";
  	position: absolute;
  	width: 100%;
  	height: 2px;
  	bottom: 0;
  	left: 0;
  	background-color: #f2828f;
  	visibility: visible;
  	-webkit-transform: scaleX(1);
  	transform: scaleX(1);
  
  }

@media only screen and (max-width: 768px) {
    .content-nn .col50 {display:block; width:100%}
    .content-nn p {font-size:24px}
    .content-nn p a {font-size:18px}
    ul.btn-holder {
        margin:0 auto 50px auto;
        max-width:100%;
        min-width:300px
    }
    li.btn-nn {
		display:inline-block;
		margin:0 10px;
		padding:8px 10px;
        font-size:20px;
        line-height:1;
		font-weight:900;
		text-align:center;
        position:relative;
}

}


/******** LP LISTING ********/
/****************************************/
/****************************************/

.home-landing-list {padding:40px 15px; text-align:center}
.home-landing-list h1 {font-size:30px; font-weight:700; margin:0 0 30px 0}
.home-landing-list li {display:block; font-size:16px; margin:0 0 10px 0; font-weight:500}
.home-landing-list li ul {display:block; margin:0; padding:0}
.home-landing-list li ul li {font-weight:300; margin:0}
.home-landing-list li ul li:before {content:'- '}
.home-landing-list li a {color:#303030}

/******** 404 ********/
/****************************************/
/****************************************/

.pad404 {padding:80px 15px; text-align:center}


/******** FOOTER-STANDARD ********/
/****************************************/
/****************************************/
.ib-footer-standard {
    background-color:#E4E6E9;
    padding:40px 15px 20px 15px;
    color:#303030;
    min-width:320px;
    font-weight:300;
    letter-spacing:0.2px;
}
.ib-footer-standard .ib-overview {
   padding:0 20px 0 0; 
}
.ib-footer-standard .ib-overview a {
    display:block;
    width:120px; height:34px;
    background:url("../images/ibotta-logo-pink.png");
    background-size:cover;
    margin-bottom:20px;
}
.ib-footer-standard .ib-overview a span {display:none}
.ib-footer-standard .ib-overview p {
    font-size:15px;
    line-height:1.8;
}
.ib-footer-standard .site-links {padding:0;}
.ib-footer-standard .site-links.first {padding:5px 0 0 15px;}
.ib-footer-standard .site-links.second {padding:5px 0 0 25px;}
.ib-footer-standard .site-links.third {padding:5px 0 0 35px;}
.ib-footer-standard .site-links.fourth {padding:5px 0 0 20px;}

.ib-footer-standard .site-links ul {
    list-style:none;
    padding:0; margin:54px 0 0 0;
}
.ib-footer-standard .site-links ul li {
    font-size:15px;
    margin:0 0 10px 0;
    line-height:1.4em;
}
.ib-footer-standard .site-links ul li.col-title {
    font-weight:900;
    color:#E84678;
}
.ib-footer-standard .site-links ul li small {
    display:block;
    font-size:10px;
    color:#E84678;
}
.ib-footer-standard .site-links ul li small i {
    font-size:14px; margin-right:4px;
}
.ib-footer-standard .site-links ul li a {
    color:#303030;
    text-decoration:none;
    font-weight:500
}
.ib-footer-standard .site-links ul li a:hover {color:#E84678}
.ib-footer-standard .site-links ul li.app-download a i {display:none}
.ib-footer-standard .social {
    padding:40px 15px 0px; 
    text-align:center; 
    border-top:1px solid #cccccc;
    margin:40px 0 30px;
}
.ib-footer-standard .social ul {list-style:none; margin:0; padding:0}
.ib-footer-standard .social ul li {display:inline-block; margin:0 10px}
.ib-footer-standard .social ul li a {
    font-size:26px; 
    color:#ffffff;
    background-color:#E84678;
    width:50px; height:50px;
    border-radius:100px;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction: column;
}
/*.ib-footer-standard .social ul li a span, .ib-footer-standard .social ul li a i {position:absolute;} */
.ib-footer-standard .social ul li a.ib-blog {
    font-size:15px; 
    font-weight:900;
	position:relative;
	top:-4px
}
.ib-footer-standard .social ul li a:hover {
    color:#E84678;
    background-color:#ffffff;
    text-decoration:none;
}
.ib-footer-standard .copyright {
    text-align:center; 
    font-size:14px; 
    font-weight:300; 
}
.ib-footer-standard .copyright a {
    display:inline-block;
	margin:10px 5px;
	color:#303030;
	text-decoration:underline;
	font-size:12px;
}

@media only screen and (max-width: 1199px) {
.ib-footer-standard .ib-overview {
    padding:0 20px 0 0;
}
.ib-footer-standard .site-links.first {padding:5px 0 0 5px;}

	
.ib-footer-standard .site-links ul li {white-space:nowrap}
}

@media only screen and (max-width: 991px) {
    .ib-footer-standard .ib-overview {padding:0;}
	.ib-footer-standard .site-links ul {margin:20px 0 0 0;}
    .ib-footer-standard .site-links.first {padding:0 0 0 0;}
	.ib-footer-standard .site-links.second {padding:0 0 0 20px;}
    .ib-footer-standard .site-links.third {padding:0 0 0 40px;}
	.ib-footer-standard .site-links.fourth {padding:0 0 0 25px;}
    .ib-footer-standard .social {padding:40px 15px 0; text-align:center;}
    .ib-footer-standard .social ul li {margin:0 10px}
}

@media only screen and (max-width: 767px) {
    .ib-footer-standard .site-links.first {
        padding:20px 15px 0 15px; 
        border-top:1px solid #cccccc;
        margin:10px 0 0 0;
    }
    .ib-footer-standard .site-links.first .remove {display:none;}
    .ib-footer-standard .ib-overview {padding:0 15px;}
    
    .ib-footer-standard .site-links ul li.app-download {display:block; margin:10px 0 30px 0}
    .ib-footer-standard .site-links ul li.app-download a {
        padding:12px;
        white-space: nowrap;
        margin:0 auto;
        border-radius:30px;
        background-color:#E84678;
        text-transform:uppercase;
        font-weight:900;
        color:#ffffff;
        font-size:16px;
        display:block;
        width:100%;
        text-align:center;
    }
    .ib-footer-standard .site-links ul li {text-align:center}
    .ib-footer-standard .site-links ul li.app-download a i {font-size:20px; display:inline; padding-right:8px}
    .ib-footer-standard .site-links ul li.app-download a:hover {background-color:#ffffff; color:#E84678}
    .ib-footer-standard .site-links ul li.app-download a:after {content:'DOWNLOAD THE APP'}
    
    .ib-footer-standard .site-links.second {padding:0 15px;}
    .ib-footer-standard .site-links.third {padding:0 15px;}
	.ib-footer-standard .site-links.fourth {padding:0 15px;}

    
    
    .ib-footer-standard .social {padding:30px 15px 0px; text-align:center; margin:40px 0 20px;}
    .ib-footer-standard .social ul li {margin:0 5px}
    .ib-footer-standard .social ul li a {
        width:36px; height:36px;
        font-size:18px; 
    }
    .ib-footer-standard .social ul li a.ib-blog {font-size:12px;top:-2px}
}

/******** FOOTER-STANDARD-V2 ********/
/****************************************/
/****************************************/
.ib-footer-standard-v2 {
    background-color:#E4E6E9;
	padding:40px 15px;
    color:#A0A0A0;
    min-width:320px;
    font-weight:500;
    letter-spacing:0.2px;
}
.ib-footer-standard-v2 .ib-logo {padding-bottom:40px}
.ib-footer-standard-v2 .ib-logo a {
    display:block;
    width:120px; height:34px;
    background:url("../images/IbottaLogo_Primary_Pink.png");
    background-size:cover;
    margin:0 auto;
}
.ib-footer-standard-v2 .ib-logo a span {display:none}
.ib-footer-standard-v2 .site-links {}
.ib-footer-standard-v2 .site-links ul {
    list-style:none;
    padding:0;
    margin:0 0 30px 0;
}
.ib-footer-standard-v2 .site-links ul li {
    font-size:15px;
    margin:0 0 8px 0;
    line-height:1.4em;
}
.ib-footer-standard-v2 .site-links ul li.col-title {
    font-weight:900;
    color:#8a8a8a;
    margin:0 0 12px 0;
}
.ib-footer-standard-v2 .site-links ul li a {
    color:#A0A0A0;
    text-decoration:none;
    font-weight:500;
    display:block;
}
.ib-footer-standard-v2 .site-links ul li a::after {
    content:'\203A';
    position:relative;
    left:0;
    opacity:0;
    transition:all .2s ease-in-out; 
}
.ib-footer-standard-v2 .site-links ul li a:hover {
    color:#DF2A63;
    border-color:#DF2A63;
}
.ib-footer-standard-v2 .site-links ul li a:hover::after {
    transform:translate();
    opacity:1;
    left:5px;
}
 
.ib-footer-standard-v2 .site-links .app-download {
    display:inline-block;
    font-size:12px;
    border:0.125em solid rgba(160,160,160,0.3);
    padding:4px 11px 3px;
    border-radius:80px;
    margin:0 3px 10px 0;
}
.ib-footer-standard-v2 .site-links .app-download::after {display:none}
.ib-footer-standard-v2 .site-links .app-download span {display:none}
.ib-footer-standard-v2 .site-links .app-download i {font-size:14px; position:relative; top:1px; margin-right:1px; color:#E84678}
.ib-footer-standard-v2 .site-links .app-download:hover {transform:scale(1.05)}
.ib-footer-standard-v2 .site-links small {
    font-size:10px; display:inline-block; margin:-3px 0 0 0;
    position:relative; top:-2px   
}
.ib-footer-standard-v2 .social {
    padding:30px 15px 10px; 
    text-align:center; 
}
.ib-footer-standard-v2 .social ul {list-style:none; margin:0; padding:0}
.ib-footer-standard-v2 .social ul li {display:inline-block; margin:0 12px}
.ib-footer-standard-v2 .social ul li a {
    font-size:26px; 
    color:#ffffff;
    background-color:#DF2A63;
    width:50px; height:50px;
    border-radius:100px;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction: column;
}

.ib-footer-standard-v2 .social ul li a.ib-blog {
    font-size:15px; 
    font-weight:900;
	position:relative;
	top:-4px
}
.ib-footer-standard-v2 .social ul li a:hover {
    transform: scale(1.15);
    text-decoration:none;
}
.ib-footer-standard-v2 .copyright p {
    text-align:center; 
    font-size:14px; 
    font-weight:300;
    margin:15px 0;
}
.ib-footer-standard-v2 .copyright a {
    display:inline-block;
	margin:10px 5px;
	color:#A0A0A0;
	text-decoration:underline;
	font-size:12px;
}

@media only screen and (max-width: 1199px) {

.ib-footer-standard-v2 .site-links ul li {white-space:nowrap}
}

@media only screen and (max-width: 991px) {

    .ib-footer-standard-v2 .social {padding:0px 15px; }
    .ib-footer-standard-v2 .social ul li {margin:0 10px;}
    .ib-footer-standard-v2 .site-links.download {
        text-align:center;
        padding:30px 0 0;
        margin-bottom:30px;
        border-top:1px solid rgba(160,160,160,0.25);
        border-bottom:1px solid rgba(160,160,160,0.25);
    }
    .ib-footer-standard-v2 .site-links .app-download {
        margin:0 5px 10px;
        font-size:13px;
        padding:4px 12px;
    }
    .ib-footer-standard-v2 .site-links .app-download i {font-size:16px}
    .ib-footer-standard-v2 .site-links .app-download span {display:inline}
    .ib-footer-standard-v2 .site-links.download .col-title {font-size:18px}
}

@media only screen and (max-width: 767px) {
   
    .ib-footer-standard-v2 .site-links ul {padding-left:25%}

    .ib-footer-standard-v2 .site-links.download ul {margin-bottom:40px; padding-left:0}
    .ib-footer-standard-v2 .site-links ul li.app-download a i {font-size:20px; display:inline; padding-right:8px}
    .ib-footer-standard-v2 .site-links .browser-extension {display:none}
    .ib-footer-standard-v2 .site-links .app-download {
        display:block;
        margin:0 auto 12px;
        font-size:14px;
        padding:7px 15px;
        max-width:280px;
    }
    .ib-footer-standard-v2 .site-links .app-download i {font-size:18px}
   
    .ib-footer-standard-v2 .social {padding:0 15px; text-align:center; margin:0;}
    .ib-footer-standard-v2 .social ul li {margin:0 5px}
    .ib-footer-standard-v2 .social ul li a {
        width:36px; height:36px;
        font-size:18px; 
    }
    .ib-footer-standard-v2 .social ul li a.ib-blog {font-size:12px;top:-2px}
}

@media only screen and (max-width: 468px) {
.ib-footer-standard-v2 .site-links ul {padding-left:12%}
}